    
    {
    "spider":"https://framagit.org/ys/1/-/raw/main/ouge/jar.php",
    
    "wallpaper":"http://luoye.shop/tupian.php",
    
    "lives":[
{"name":"ysclive","type":0,"url":"./js/ysclive.txt","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"}
           ],
    "sites":[    
    
    

    
{"key":"豆瓣1","name":"豆瓣┃影视","type":3,"api":"csp_Douban","searchable":0},

 {"key":"drpy_js_爱看机器人","name":"爱看 | 机器[js]","type":3,"api":"./js/drpy2.min.js","ext":"./js/ikanbot2.js","jar": "./js/pg.jar "},
    
    {
  "key": "豪华资源",
  "name": "测试1",
  "type": 1,
  "api": "https://hhzyapi.com/api.php/provide/vod/",
  "searchable": 1,
  "quickSearch": 1
  },
  {
  "key": "豪华资源2",
  "name": "测试2",
  "type": 1,
  "searchable": 1,
  "quickSearch": 1,
  "api": "https://app.dybfun.com/api.php/provide/vod/",
  "categories": ["电视剧","电影","综艺","动漫"] 
  },
  {
  "key": "豪华资源3",
  "name": "测试3",
  "type": 1,
  "api": "https://hhzyapi.com/api.php/provide/vod/from/hhm3u8/at/json",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "categories":  ["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","悬疑片","犯罪片","奇幻片","记录片","动画片","伦理片","内地剧","香港剧","台湾剧","日剧","韩剧","欧美剧","马泰剧","大陆综艺","港台综艺","日韩综艺","欧美综艺","中国动漫","日本动漫","欧美动漫"]
  },
  {
  "key": "豪华资源4",
  "name": "测试4",
  "type": 1,
  "api": "https://hhzyapi.com/api.php/provide/vod/from/hhyun/at/json",
  "searchable": 1,
  "quickSearch": 1
  },

{ "key": "YQKan", "name": "一起看", "type": 3, "api": "csp_YQKan", "searchable": 1, "quickSearch": 1, "filterable": 1, "changeable": 1,"jar": "./js/pg.jar " },

{"key":"飘零影院","name":"飘零影院(聚)","type":1,"api":"https://p2100.net/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"光速资源","name":"光速资源(切)","type":1,"api":"https://api.guangsuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"39影视","name":"39影视(聚)","type":1,"api":"https://www.39kan.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"忆梦","name":"忆梦(官)","type":1,"api":"http://anltv.cn/api.php/provide/vod/","playUrl":"parse:parwix1","searchable":1,"quickSearch":1},
{"key":"U酷资源","name":"U酷资源(优)","type":1,"api":"https://api.ukuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"一点影视","name":"一点影视(优)","type":1,"api":"https://m3u8.movurl.xyz/api.php/provide/vod/","searchable":1,"quickSearch":1},

{"key": "1080资源库","name": "1080资源库(切)","type": 1,"api": "https://api.1080zyku.com/inc/api_mac10.php","searchable": 0,"quickSearch": 0},
{"key": "快车资源","name": "快车资源(切)","type": 1,"api": "https://caiji.kczyapi.com/api.php/provide/vod/","searchable": 1,"quickSearch": 1},
{"key": "量子资源","name": "量子资源(切)","type": 1,"api": "http://cj.lziapi.com/api.php/provide/vod/","searchable": 1,"quickSearch": 1},
{"key": "卧龙资源","name": "卧龙资源(切)","type": 1,"api": "https://collect.wolongzyw.com/api.php/provide/vod/","searchable": 1,"quickSearch": 1},
{"key": "红牛资源","name": "红牛资源(切)","type": 1,"api": "https://www.hongniuzy2.com/api.php/provide/vod/","quickSearch": 1},
{"key": "闪电资源","name": "闪电资源(切)","type": 1,"api": "http://sdzyapi.com/api.php/provide/vod/","searchable": 1,"quickSearch": 1},
{"key": "飞速资源","name": "飞速资源(切)","type": 1,"api": "https://www.feisuzy.com/api.php/provide/vod/","searchable": 1,"quickSearch": 1},
{"key": "光速资源","name": "光速资源(切)","type": 1,"api": "https://api.guangsuapi.com/api.php/provide/vod/","searchable": 1,"quickSearch": 1},
{"key": "新浪资源","name": "新浪资源(切)","type": 1,"api": "http://api.xinlangapi.com/xinlangapi.php/provide/vod/","searchable": 1,"quickSearch": 1},

{"key": "八戒资源","name": "八戒资源(切)","type": 1,"api": "http://cj.bajiecaiji.com/inc/apijson_vod.php","searchable": 0,"quickSearch": 0},
{"key": "百度资源","name": "百度资源(切)","type": 1,"api": "https://api.apibdzy.com/api.php/provide/vod/","searchable": 1,"quickSearch": 1},
{"key": "天空资源","name": "天空资源(切)","type": 1,"api": "https://api.tiankongapi.com/api.php/provide/vod/","searchable": 1,"quickSearch": 1},

{"key": "csp_xml_享看","name": "┃享看┃采集","type": 1,"searchable": 1,"quickSearch": 1,"filterable": 1,"api": "https://xkanzy10.com/api.php/provide/vod"}, 


{"key":"Ikun资源","name":"Ikun资源(切片)","type":0,"api":"https://ikunzyapi.com/api.php/provide/vod/at/xml/","searchable":1,"quickSearch":1},

{"key": "暴风采集", "name": "暴风采集", "type": 1,"api": "https://bfzyapi.com/api.php/provide/vod/", "searchable": 1,  "quickSearch": 1,"playerType":2},
{"key":"龙虾","name":"龙虾采集","type":1,"api":"http://web.lxsgyl.com/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1,"filterable":1},
{"key": "高清资源网","name": "️高清采集","type": 1,"api": "https://api.1080zyku.com/inc/apijson.php","playUrl": "https://vip.zykbf.com/?url=","searchable": 1,"quickSearch": 1,"filterable": 1,"categories": ["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","记录片","国产剧","欧美剧","日本剧","泰国剧","韩国剧","台湾剧","香港剧","大陆综艺","港台综艺","日韩综艺","欧美综艺","国产动漫","日韩动漫","欧美动漫","倫理片","福利"]},

{"key": "飞速","name": "️飞速采集","type": 1,"api": "https://www.feisuzyapi.com/api.php/provide/vod/","playUrl": "","searchable": 1,"quickSearch": 1,"filterable": 1,"categories": ["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","记录片","国产剧","综艺"]},
{"key": "天空","name": "️天空采集","type": 1,"api": "https://api.tiankongapi.com/api.php/provide/vod/","playUrl": "","searchable": 1,"quickSearch": 1,"filterable": 1,"categories": ["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","记录片","直播","短片","国产剧","综艺","影片库","动漫"]},

{"key": "卧龙","name": "️卧龙采集","type": 1,"api": "https://collect.wolongzyw.com/api.php/provide/vod/","playUrl": "","searchable": 1,"quickSearch": 1,"filterable": 1,"categories": ["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","记录片","电影解说","足球","篮球","国产剧","综艺","影片库","动漫"]},


{"key": "虎牙",  "name": "🐯老虎", "type": 1,      "api": "https://www.huyaapi.com/api.php/provide/vod/from/hym3u8",      "searchable": 1,      "quickSearch": 1,      "categories": [        "内地剧",        "动作片",        "科幻片",        "战争片",        "喜剧片",        "爱情片",        "恐怖片",        "犯罪片",        "剧情片",        "冒险片",        "记录片",        "伦理片",        "韩剧",        "香港剧",        "台湾剧",        "欧美剧",        "日剧",        "马泰剧",        "体育赛事",        "综艺",        "动画片",        "中国动漫",        "日本动漫",        "欧美动漫"      ]    },

//{"key": "量子","name": "️量子采集","type": 1,"api": "https://cj.lziapi.com/api.php/provide/vod/","playUrl": "","searchable": 1,"quickSearch": 1,"filterable": 1,"categories": ["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","记录片","直播","短片","国产剧","综艺","影片库","动漫"]},


{"key":"量子","name":"量子[fm]","type":0,"api":"https://cj.lziapi.com/api.php/provide/vod/at/xml/","searchable":1,"changeable":1,"categories":["国产动漫","日韩动漫","国产剧","韩国剧","日本剧","电影片","连续剧","综艺片","动漫片","动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","台湾剧","香港剧","欧美剧","记录片","海外剧","泰国剧","大陆综艺","港台综艺","日韩综艺","欧美综艺","欧美动漫","港台动漫","海外动漫","体育","足球","篮球","网球","斯诺克"]},
{"key":"非凡","name":"非凡[fm]","type":0,"api":"http://cj.ffzyapi.com/api.php/provide/vod/at/xml/","searchable":1,"changeable":1,"categories":["国产动漫","日韩动漫","国产剧","韩国剧","日本剧","电影片","连续剧","综艺片","动漫片","动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","香港剧","欧美剧","记录片","台湾剧","海外剧","泰国剧","大陆综艺","港台综艺","日韩综艺","欧美综艺","欧美动漫","港台动漫","海外动漫","伦理片","短剧"]},

//蜂蜜app可显示类型列表，mbox不显示
//{"key": "非凡资源","name": "非凡┃切片","type": 1,"api": "http://cj.ffzyapi.com/api.php/provide/vod/","searchable": 1,"quickSearch": 1,"categories":[""]},
  
  
{"key": "快看资源","name": "快看┃切片","type": 1,"api": "https://kuaikan-api.com/api.php/provide/vod/?ac=list","searchable": 1,"quickSearch": 1,"categories": ["国产剧","韩国剧","香港剧","台湾剧","欧美剧","动作片","科幻片","战争片","奇幻片","喜剧片","爱情片","恐怖片","犯罪片","悬疑片","惊悚片","剧情片","冒险片","记录片","综艺","动漫"]},

		{
			"key": "巴士",
			"name": "巴士动漫",
			"type": 3,
			"api": "csp_Dm84",
			"searchable": 1,
			"changeable": 0,
			"jar": "./js/pg.jar "
		},
		
{"key":"drpy_js_听书网","name":"听书 | 听书网[js]","type":3,"api":"./js/drpy2.min.js","ext":"./js/听书网.js","playerType":"2"},
{"key":"drpy_js_有声小说","name":"听书 | 有声小说[js]","type":3,"api":"./js/drpy2.min.js","ext":"./js/有声小说吧.js","playerType":"2"},
{"key": "csp_AppYsV2_Mxone","name": "🧡|短剧1","type": 3,"api": "csp_AppYsV2","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://www.kuin.one/api.php/app/"},


    {
      "key": "yqkan_open",
      "name": "❤️|短剧2",
      "type": 3,
      "api": "csp_YQKan",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    		{
			"key": "短剧",
			"name": "短剧3",
			"type": 3,
			"api": "csp_Duanju",
			"searchable": 0,
			"changeable": 1,
			"jar": "./js/pg.jar "
		},

{"key":"drpy_js_DJ音乐","name":"音频 | DJ音乐[js]","type":3,"api":"./js/drpy2.min.js","ext":"./js/DJ音乐.js","playerType":"2"},
{"key":"drpy_js_苹果DJ","name":"MV | 苹果DJ[js]","type":3,"api":"./js/drpy2.min.js","ext":"./js/苹果DJ.js"},
{"key":"drpy_js_酷狗MV","name":"MV | 酷狗[js]","type":3,"api":"./js/drpy2.min.js","ext":"./js/酷狗MV.js"},

//{"key": "轻便撸","name": "三花聚顶㊙️","type": 3,"searchable": 0,"quickSearch": 0,"changeable": 0,"playerType": "2","style": {"type": "rect","ratio":1.33},"api": "csp_XBPQ","ext": {"站名": "三花聚顶","主页url": "https://xn--tfs021f.jokerlu-up.buzz","数组": "class=\"col-md-2 resent-grid recommended-grid sports-recommended-grid\">&&</h5","图片": "src=\"&&\"","链接": "href=\"&&\"","标题": "class=\"title\">&&</a >","分类url": "https://xn--tfs021f.jokerlu-up.buzz/vodtype/{cateId}-{catePg}.html","分类": "麻豆视频$121#91制片厂$122#天美传媒$123#蜜桃传媒$124#皇家华人$125#星空传媒$126#精东影业$127#乐播传媒$128#91茄子$129#玩偶姐姐$133#草莓猛料$136#葫芦影业$139#果冻传媒$140#欧美性爱$29#丝袜美腿$56#亚洲情色$58#步兵无码$28#国产精品$10#空姐模特$19#北京天使$119"}},
{"key":"森林","name":"㊙️森林资源","type":1,"api":"https://beiyong.slapibf.com/api.php/provide/vod/","searchable":1,"quickSearch":1}, 
//hsck.net
//需翻hsck.us
//http://www.243333.xyz/
//http://www.244444.xyz/
//hscangku.com 
//http://hsck954.cc/
//{"key": "仓库","name": "㊙️仓库影院","type": 3,"style": {"type": "rect","ratio":1.33},"api": "csp_XBPQ","ext": {"站名": "仓库影视","主页url": "http://hsck832.cc/","数组": "<div class=\"stui-vodlist__box\">&&</a","链接": "href=\"&&\"","图片": "data-original=\"&&\"","标题": "title=\"&&\"","副标题": "<span class=\"pic-text text-right\">&&</span>","分类url": "http://hsck832.cc/vodtype/{cateId}-{catePg}.html","分类": "日韩AV$1#国产系列$2#欧美系列$3#日韩系列$1#成人动漫$4"},"jar": "./js/fty.jar "},
{"key": "玉兔资源","name": "㊙️玉兔资源","type": 0,"api": "https://apiyutu.com/api.php/provide/vod/at/xml/","searchable": 1,"quickSearch": 1},
{"key":"sewo资源","name":"㊙️sewo资源","type":1,"api":"https://api.apilyzy.com/api.php/provide/vod/","playUrl":"https://player.77lehuo.com/aliplayer/?url=","searchable":1,"quickSearch":1,"filterable":1,categories":[""]},
{"key": "㊙️乐播资源","name": "㊙️乐播资源","type": 0,"api": "https://lbapi9.com/api.php/provide/vod/at/xml","searchable": 1,"quickSearch": 1,"filterable": 1}
],
  

"rules":[
  {"name": "量子廣告","hosts": ["vip.lz","hd.lz"],"regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
  {"name": "非凡廣告","hosts": ["vip.ffzy","hd.ffzy"],"regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
  {"name": "暴风廣告","hosts": ["s5.bfzycdn"],"regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
  {"name": "磁力广告","hosts":["magnet"],"regex":["更多","社 區","x u u","最 新","直 播","更 新","社 区","有 趣","英皇体育","全中文AV在线","澳门皇冠赌场","哥哥快来","美女荷官","裸聊","新片首发","UUE29"]},
  {"name":"极速","hosts":["vip.js","hd.js"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:15,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
  {"name":"海外看","hosts":["haiwaikan"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:9.000000,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:9.175832,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:9.175833,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.716667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:9,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
  {"name": "星星","hosts": ["aws.ulivetv.net"],"regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},{"name": "火山嗅探","hosts": ["huoshan.com"],"regex": ["item_id="]},
  {"name": "火山嗅探","hosts": ["huoshan.com"],"regex": ["item_id="]},
  {"name": "抖音嗅探","hosts": ["douyin.com"],"regex": ["is_play_url="]},
  {"host":"www.djuu.com","rule":["mp4.djuu.com","m4a"]},
  {"host":"www.sharenice.net","rule":["huoshan.com","/item/video/"],"filter":[]},
  {"host":"www.sharenice.net","rule":["sovv.qianpailive.com","vid="],"filter":[]},
  {"host":"www.sharenice.net","rule":["douyin.com","/play/"]},
  {"host":"m.ysxs8.vip","rule":["ysting.ysxs8.vip:81","xmcdn.com"],"filter":[]},
  {"host":"hdmoli.com","rule":[".m3u8"]},{"host":"https://api.live.bilibili.com","rule":["bilivideo.com","/index.m3u8"],"filter":["data.bilibili.com/log/web","i0.hdslb.com/bfs/live/"]},
  {"host":"www.agemys.cc","rule":["cdn-tos","obj/tos-cn"]},
  {"host":"www.fun4k.com","rule":["https://hd.ijycnd.com/play","index.m3u8"]},
  {"host":"zjmiao.com","rule":["play.videomiao.vip/API.php","time=","key=","path="]}],
    
    "parses":[{"name":"并发","type":3,"url":"Demo"},{"name":"嗅探","type":3,"url":"Web"},
    
    {"name":"解析0","type":1,"url":"https://www.qiaoji8.com/tvbox/neibu.php?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","tucheng","sohu","搜狐","letv","乐视","mgtv","芒果","tnmb","seven","yzm","aliyun","RJuMao","bilibili","1905","xinvip","XAL","qiqi","XALS","YuMi-vip"]}},
    
    {"name":"解析1","type":1,"url":"http://json.84jia.com/home/api?type=ys&uid=335253&key=acefhmqsxEMPRVYZ26&url="},
    
    {"name":"解析2","type":0,"url":"https://jx.777jiexi.com/player/?url="},
    
    {"name":"解析3","type":1,"url":"http://119.91.123.253:2345/Api/yun.php?url=","ext":{"flag":["qq","腾讯","企鹅","IQiYi","qiyi","爱奇艺","奇艺","youku","YouKu","优酷","sohu","SoHu","搜狐","letv","LeShi","乐视","imgo","mgtv","MangGuo","芒果","SLYS4k","BYGA","luanzi","AliS","dxzy","bilibili","QEYSS","xigua","西瓜视频","腾讯视频","奇艺视频","优酷视频","芒果视频","乐视视频"],"header":{"User-Agent":"Dart/2.18 (dart:io)"}}},
    
    {"name":"解析4","type":0,"url":"https://www.ckplayer.vip/jiexi/?url="}
    
    ],
    
    "ijk":[{"group":"软解码","options":[{"category":4,"name":"opensles","value":"0"},{"category":1,"name":"fflags","value":"fastseek"},{"category":4,"name":"framedrop","value":"1"},{"category":4,"name":"enable-accurate-seek","value":"0"},{"category":4,"name":"start-on-prepared","value":"1"},{"category":1,"name":"http-detect-range-support","value":"0"},{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},{"category":2,"name":"skip_loop_filter","value":"48"},{"category":4,"name":"reconnect","value":"1"},{"category":4,"name":"overlay-format","value":"842225234"},{"category":4,"name":"mediacodec","value":"0"},{"category":4,"name":"mediacodec-auto-rotate","value":"0"},{"category":4,"name":"soundtouch","value":"1"},{"category":4,"name":"mediacodec-hevc","value":"0"},{"category":1,"name":"dns_cache_timeout","value":"600000000"}]},{"group":"硬解码","options":[{"category":4,"name":"opensles","value":"0"},{"category":1,"name":"fflags","value":"fastseek"},{"category":4,"name":"framedrop","value":"1"},{"category":4,"name":"enable-accurate-seek","value":"0"},{"category":4,"name":"start-on-prepared","value":"1"},{"category":1,"name":"http-detect-range-support","value":"0"},{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},{"category":2,"name":"skip_loop_filter","value":"48"},{"category":4,"name":"reconnect","value":"1"},{"category":4,"name":"overlay-format","value":"842225234"},{"category":4,"name":"mediacodec","value":"1"},{"category":4,"name":"mediacodec-auto-rotate","value":"1"},{"category":4,"name":"soundtouch","value":"1"},{"category":4,"name":"mediacodec-hevc","value":"1"},{"category":1,"name":"dns_cache_timeout","value":"600000000"}]}],
    
    "rules":[{"host":"www.iesdouyin.com","rule":["playwm/?video_id="]},{"host":"www.ysgc.vip","rule":["getm3u8?url=http"]},{"host":"v.douyin.com","rule":["playwm/?video_id="]},{"host":"*","rule":["default.365yg.com","video_mp4","video/tos"]},{"host":"dyxs20.com","rule":[".m3u8"]},{"host":"www.agemys.cc","rule":["cdn-tos","obj/tos-cn"]},{"host":"www.sharenice.net","rule":["http.*?/play.{0,3}\\?[^url]{2,8}=.*"]},{"host":"www.sharenice.net","rule":["qianpailive.com","vid="]},{"host":"*","rule":["douyin.com/aweme","video_id="]},{"host":"*","rule":["huoshan.com","/item/video/"]},{"host":"*","rule":["http((?!http).){12,}?\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)\\?.*"]},{"host":"*","rule":["http((?!http).){12,}\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)"]},{"name":"量子广告","hosts":["vip.lz","hd.lz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},{"name":"非凡广告","hosts":["vip.ffzy","hd.ffzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},{"name":"暴风广告","hosts":["bfzy","s5.bfzycdn"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},{"name":"磁力广告","hosts":["magnet"],"regex":["更多","社 區","x u u","最 新","直 播","更 新","社 区","有 趣","英皇体育","全中文AV在线","澳门皇冠赌场","哥哥快来","美女荷官","裸聊","新片首发","UUE29"]}],
    
    
    "ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]}